import { useRequest } from '@/use/useHttp'
// 提货类型
export const EnumTakeGoodsOrderTypeList = () => {
  return useRequest({
    url: '/v2/mp/enum/takeGoodsOrderType/list',
    method: 'get',
  })
}
// tabs枚举
export const EnumTakeGoodsOrderStatus = () => {
  return useRequest({
    url: '/v2/mp/enum/takeGoodsOrderStatus/list',
    method: 'get',
  })
}
